기사 ID : 00179686 / 최종 수정 : 2017/08/16

SonicStage 보안 업데이트 프로그램 1.0.00.11020

본 기사의 해당 제품 및 범주

SonicStage 보안 업데이트 프로그램 1.0.00.11020 안내
< 2007.12.05>

Sony는 2007.11.08일 SonicStage4.0 이상의 버전에서 버퍼 오버플로우 현상이 발생할 수
있음을 공지하였습니다.

이와 관련된 보안 업데이트 프로그램 1.0.00.11020 버전을 2007.12.05일 배포하였습니다.

SonicStage 버전 4.0/4.1/4.2/4.3 버전을 사용하시는 고객님께서는 해당 모델의 웹페이지
에서 "SonicStage 보안 업데이트 프로그램 1.0.00.11020" 을 다운로드하여 설치하여
주시기 바랍니다.

보다 자세한 사항은 해당 모델의 다운로드 항목을 참조하여 주시기 바랍니다.

감사합니다.

[문의 전화]

* 고객 지원 센터(상담실) :  1588-0911

* 운영시간 : ~ 9:00 ~ 18:00 (공휴일은 운영하지 않습니다)

 

[개인 정보 보호 정책]
서비스와 관련하여 상담실로 제공하여 주시는 고객님의 성함, 주소, 전화번호 등의 개인정보는

제품의 점검 및 수리관련하여 고객님께 연락을 드리기 위해서만 사용되며  3자에게 제공지 않습니다.

상담 관련 고객 정보의 변경이나 삭제를 원하실 경우, 위의 전화로 문의하여 주시기 바랍니다.

, 고객님의 정보가 삭제될 경우에는 정확한 서비스가 이루어 지지 않을 수 있습니다.

감사합니다.